<?php
declare (strict_types=1);

namespace app;

use app\http\middleware\ContextMiddleware;
use think\Service;

/**
 * 应用服务类
 */
class AppService extends Service
{
    public function register(): void
    {
        $this->app->middleware->unshift(ContextMiddleware::class, 'route');
    }
}
